Results 1 to 1 of 1

Thread: SDL wii Mame 0.6 help

  1. #1
    New Member
    Join Date
    Jun 2009
    Location
    Michigan
    Posts
    152
    Thanks
    23
    Thanked 6 Times in 6 Posts

    SDL wii Mame 0.6 help

    I been experiencing a ton of CHD errors on old games I try to play on this emulator. Been told that it's only because the game isn't compatible with that version of mame which I believe is 0.134U4? but that could be wrong. Anyways I been asking if the roms need to be updated to be compatible with Toad King's SDL mame wii 0.6, is there a way I can do this and if so what should I use I been hearing CLRmame pro and Romcenter, Since CLRmamepro as a confusing interface I got Romcenter, Can someone please tell me HOW to update these roms so that in the vain hope to play some of my fav classic 80's arcade games on my wii. I would highly appreciate it! Thank you in advance!

    Please don't bump your thread with a 24hr period. Read the Forum Rules
    Last edited by narse1979; 10-30-2011 at 10:35 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •